[arch-commits] CVS update of extra/lib/libcaptury (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Fri Dec 7 06:37:01 EST 2007


    Date: Friday, December 7, 2007 @ 06:37:01
  Author: tpowa
    Path: /home/cvs-extra/extra/lib/libcaptury

   Added: PKGBUILD (1.1)

'newpkg: will be a depend of kde4'


----------+
 PKGBUILD |   25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)


Index: extra/lib/libcaptury/PKGBUILD
diff -u /dev/null extra/lib/libcaptury/PKGBUILD:1.1
--- /dev/null	Fri Dec  7 06:37:01 2007
+++ extra/lib/libcaptury/PKGBUILD	Fri Dec  7 06:37:01 2007
@@ -0,0 +1,25 @@
+# $Id: PKGBUILD,v 1.1 2007/12/07 11:37:01 tpowa Exp $
+# Maintainer: Tobias Powalowski <tpowa at archlinux.org>
+
+pkgname=libcaptury
+pkgver=158
+pkgrel=1
+pkgdesc="Captury is a realtime video capturing framework."
+arch=('i686' 'x86_64')
+url="http://rm-rf.in/captury"
+license=('GPL2')
+depends=('capseo')
+makedepends=('pkgconfig')
+# svn snapshot: svn co "svn://rm-rf.in/captury/trunk" "captury"
+source=(ftp://ftp.archlinux.org/other/kde/$pkgname-$pkgver.tar.bz2)
+options=(!libtool)
+
+build() {
+  # start building
+  cd $startdir/src/$pkgname
+
+  ./configure --prefix=/usr
+  make || return 1
+  make DESTDIR=$startdir/pkg install || return 1
+}
+md5sums=('a3feaa8271c53273cf5a8a0ef07d2417')




More information about the arch-commits mailing list